@charset 'utf-8';
/* 5186ED CDCDCD*/
body{
    font-family:  sans-serif;
}
table{
    border: 5px solid #CDCDCD;
    border-radius: 10px;
}
.th-information{
    color: white;
    width: 300px;
    background-color:#5E93F1;
    
}
span{
   font-size: 22px;
}
.th-form{
    width: 150px;  
}
.input-table{
    border: 0;
    border-bottom: 2px solid lightslategrey;
   
}
a{
    color: white;
    background-color: #5186ED ;
    border-radius: 25px;
    height: 10px;
    font-size: 18px;
    text-decoration: none;
    text-align: right;
}
p{
    text-align: left;
}
.p-centro{
    text-transform: uppercase;
    text-align: center;
    font-size: 30px;
}
.p-abajo{
    margin;: 0;
    text-align: center;
    font-size: 10px;
}